/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */


@media screen and (max-width: 5000px) and (min-width: 1025px) { 



header {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header h1#logo {
    display: inline-block;
    margin:0px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  header nav {
     }
    header nav a {
      line-height: 0px;
      margin-left: 20px;
      color: #9fdbfc;
      font-weight: 700;
      font-size: 18px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      header nav a:hover {
        color: white; }
  header.smaller {
    height: 49px; position: fixed;background:#c7c7c7; }
 header.smaller .navbar{background:transparent; float:none;width:100%;padding:0 3%;}
   header.smaller .nav-area { border:none!important;}
    header.smaller h1#logo {
      width: 100px;
      height: 15px; }
    header.smaller nav a {
      line-height: 10px; }
header.smaller .shailan-dropdown-menu .dropdown-horizontal-container {
   margin:0px!important;}
header.smaller .top-menu { margin:0!important;}

header.smaller .shailan-dropdown-menu .dropdown-horizontal-container ul li a { font-size:10px!important; color:#0082DD;}
header.smaller .shailan-dropdown-menu .dropdown-horizontal-container ul li a:hover { color:#fff!important;}
header.smaller .ubermenu .ubermenu-target{padding:9px 16px !important;}
header.smaller .r-btn .btn-default{margin-top:3px;}
header.smaller .navbar{margin-top:0 !important;}
header.smaller .top-search{margin-top:1px;}
header.smaller .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after{right:2px !important;}

}
